Subject: TID: 14721102 BROKER ES - Argentina vs Iceland - Football World Cup 2018 T.e: 18 day(s), 2 hours away
From: Catalina Maria Ayerbe Lopez <[email-masked]>
To: Ashwinee Latchayya <[email-masked]>
Date: Tue, 29 May 2018 17:04:04 +0530 (IST)

Hello 

I already updated the DA because the transaction state was shipment failed but I am afraid that UPS service is not available from the origin to the destination. 

As the seller is a broker I am not able to request to send the tickets manually 

Can you please contact the seller requesting to send the tickets to the address below: 

Buyer: Dario Ruben 
Calle Dr. Andino Cayelli 1137 
Comodoro Rivadavia 
Chubut 
9003 
AR 

Thanks in advance 

Catalina